{
    "dc_identifier": "nl.ws0539.2k.2025.218",
    "dc_title": "(0539321884) Bekendmaking Vergunning Omgevingswet voor een wateractiviteit tijdelijk dempen twee b-watergangen nabij de Biestakkerstraat in Helvoirt",
    "dc_type": "2k",
    "dc_description": "Tijdelijk dempen twee b-watergangen Biestakkerstraat in Helvoirt",
    "dc_source": "https://zoek.officielebekendmakingen.nl/wsb-2025-14723.html",
    "dc_publisher": "ws0539",
    "dc_creator": "BeschikkingScraper_v1",
    "tooiwl_topic": "Natuur en milieu | Organisatie en beleid",
    "foi_nrDocuments": "2",
    "foi_retrievedDate": "2025-06-23",
    "foi_publishedDate": "2025-06-20",
    "dc_date_year": "2025",
    "dc_publisher_name": "Waterschap De Dommel",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Waterschap De Dommel",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "7",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.ws0539.2k.2025.218.doc.1",
            "dc_title": "(0539321884) Bekendmaking Vergunning Omgevingswet voor een wateractiviteit tijdelijk dempen twee b-watergangen nabij de Biestakkerstraat in Helvoirt",
            "foi_fileName": "wsb-2025-14723.pdf",
            "dc_type": "officiele publicatie",
            "dc_source": "https://repository.overheid.nl/frbr/officielepublicaties/wsb/2025/wsb-2025-14723/1/pdf/wsb-2025-14723.pdf"
        },
        {
            "dc_identifier": "nl.ws0539.2k.2025.218.doc.2",
            "dc_title": "omgevingsvergunning",
            "foi_fileName": "exb-2025-22646.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2025-22646/1/bijlage/exb-2025-22646.pdf"
        }
    ]
}